﻿
/* Show */

.ModulNews {
    text-align: center;
    font-size: 10pt;
}

    .ModulNews .ModernInputBox {
        border-top: 0px;
        border-left: 0px;
        border-right: 0px;
        border-bottom: 2px solid #888;
        display: inline-block;
        margin: 12px 15px 20px 20px;
        padding: 5px 0;
        text-align: left;
        box-shadow: unset;
		width: 45%;
    }

.ModulNewsTitle {
    position: relative;
}

.ModulNews .ModulNewsTop .ModulNewsTitle::after {
    border-top: 1px solid #888;
    content: "";
    height: 2px;
    position: absolute;
    right: 0;
    top: 50%;
    width: 100%;
    z-index: 19;
}

.ModulNews .ModulNewsTop .ModulNewsTitle a,
.ModulNews .ModulNewsTop .ModulNewsTitle span {
    background-color: #fff;
    color: #000;
    font-size: 110%;
    font-weight: bold;
    max-width: 50%;
    position: relative;
    text-decoration: none;
    z-index: 20;
    padding-right: 10px;
}

    .ModulNews .ModulNewsTop .ModulNewsTitle a:hover {
        text-decoration: underline;
    }

.ModulNews .ModulNewsTop .ModulNewsDate::before {
    content: "erstellt am ";
}

.ModulNews .ModulNewsTop .ModulNewsDate {
    font-size: 70%;
    font-style: italic;
    margin: -5px 0 10px;
    position: relative;
    text-align: right;
    z-index: 21;
}

.ModulNews .ModulNewsBottom {
    margin: 3px 0 0 0;
    display: table;
    width: 100%;
}

    .ModulNews .ModulNewsBottom .ModulNewsThumb {
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        float: right;
        height: 112px;
        margin: 0 0 0 5px;
        width: 150px;
    }

        .ModulNews .ModulNewsBottom .ModulNewsThumb img {
            display: none;
        }

    .ModulNews .ModulNewsBottom .ModulNewsContent {
    }

/* Edit */

.MNArticleAddButton {
    margin: 15px auto 0 auto;
    display: table;
}

.MNArticleList {
    display: table;
    clear: both;
    text-align: left;
}

    .MNArticleList .MNArticleListArticle {
        display: flex;
        min-width: 550px;
        margin: 10px 0;
        padding: 0px;
    }

        .MNArticleList .MNArticleListArticle .MNArticleListArticleData {
            display: flex;
            padding: 5px;
            flex: auto;
        }

            .MNArticleList .MNArticleListArticle .MNArticleListArticleData.MAArticleDisabled {
                background-color: #f4dfdf;
            }

            .MNArticleList .MNArticleListArticle .MNArticleListArticleData.MAArticleTop {
                background-color: #fbf2cc;
            }

            .MNArticleList .MNArticleListArticle .MNArticleListArticleData .MNArticleListArticleDataLeft {
                float: left;
                margin: 0 5px 0 0;
            }

            .MNArticleList .MNArticleListArticle .MNArticleListArticleData .MNArticleListArticleDataRight {
                float: left;
                max-width: 700px;
                min-width: 500px;
                max-height: 112px;
                overflow: hidden;
                width: 100%
            }

                .MNArticleList .MNArticleListArticle .MNArticleListArticleData .MNArticleListArticleDataRight .MNArticleListArticleDataTitleDate {
                    font-weight: bold;
                    max-height: 35px;
                    overflow: hidden;
                    margin: 0 0 3px 0;
                }

                    .MNArticleList .MNArticleListArticle .MNArticleListArticleData .MNArticleListArticleDataRight .MNArticleListArticleDataTitleDate .MNArticleListArticleDataDate {
                        font-style: italic;
                        font-weight: normal;
                        float: right;
                    }

                .MNArticleList .MNArticleListArticle .MNArticleListArticleData .MNArticleListArticleDataRight .MNArticleListArticleDataPrevText {
                    overflow: hidden;
                }

            .MNArticleList .MNArticleListArticle .MNArticleListArticleData .MNArticleDataThumbFile {
                width: 150px;
                height: 112px;
                background-position: center center;
                background-repeat: no-repeat;
                background-size: cover;
                display: table;
                float: left;
            }

                .MNArticleList .MNArticleListArticle .MNArticleListArticleData .MNArticleDataThumbFile img {
                    display: none;
                }

        .MNArticleList .MNArticleListArticle .MNArticleListArticleOptions {
            border-left: 1px solid #666;
            min-width: 150px;
        }

            .MNArticleList .MNArticleListArticle .MNArticleListArticleOptions div {
                display: table;
                width: 100%;
                margin: 1px 0 0 0;
            }

                .MNArticleList .MNArticleListArticle .MNArticleListArticleOptions div a {
                    text-align: center;
                    width: 100%;
                    background-color: #bbb;
                    border-bottom: 1px solid #999;
                    border-top: 1px solid #999;
                    padding: 4px 0;
                    float: left;
                    text-decoration: none;
                    color: #000;
                }

                    .MNArticleList .MNArticleListArticle .MNArticleListArticleOptions div a span:last-child {
                    }

                    .MNArticleList .MNArticleListArticle .MNArticleListArticleOptions div a span {
                        line-height: 13pt;
                        margin: 0 5px 0 0;
                    }

                        .MNArticleList .MNArticleListArticle .MNArticleListArticleOptions div a span.fa {
                            float: left;
                            padding: 0 0 0 10px;
                        }

                    .MNArticleList .MNArticleListArticle .MNArticleListArticleOptions div a:hover {
                        border-color: #222;
                        background-color: #555;
                    }

                    .MNArticleList .MNArticleListArticle .MNArticleListArticleOptions div a.ModernDisabled:hover {
                        border-color: #999;
                        background-color: #555;
                    }

                    .MNArticleList .MNArticleListArticle .MNArticleListArticleOptions div a:hover span.fa {
                    }

                    .MNArticleList .MNArticleListArticle .MNArticleListArticleOptions div a:hover span:last-child {
                        color: #fff;
                    }

            .MNArticleList .MNArticleListArticle .MNArticleListArticleOptions .MNArticleContentButton {
                margin: 0 0 7px 0;
            }

.MNArticleEdit {
    display: table;
    clear: both;
    text-align: left;
}

    .MNArticleEdit .MNArticleEditTitle {
        font-size: 70%;
        text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);
    }

    .MNArticleEdit .MNArticleEditText {
    }

    .MNArticleEdit .MNArticleEditArticleAttention {
        background-color: #eaa;
    }


    .MNArticleEdit .MNArticleEditLeft {
        float: left;
        margin: 0 30px 0 0;
    }

    .MNArticleEdit .MNArticleEditRight {
        float: left;
    }

        .MNArticleEdit .MNArticleEditRight .MNArticleEditRightRow {
            clear: both;
            margin: 0 0 10px 0;
            float: left;
        }

        .MNArticleEdit .MNArticleEditRight .MNArticleRightRowWidth {
            width: 500px;
            display: table;
        }

        .MNArticleEdit .MNArticleEditRight .MNArticleEditInsideRow {
            clear: both;
            /*margin: 0 0 10px 0;*/
            float: left;
        }

        .MNArticleEdit .MNArticleEditRight .MNArticleEditRightRow .MNArticleEditRightRowLeft {
            float: left;
            margin: 0 10px 0 0;
        }

        .MNArticleEdit .MNArticleEditRight .MNArticleEditRightRow .MNArticleEditRightRowRight {
            float: right;
        }


    /* Felder */

    /*  - Links */

    .MNArticleEdit .MNArticleEditLeft .MNArticleEditLeftRow .MNArticleEditThumbPicWrapper {
        display: table;
        width: 210px;
    }

        .MNArticleEdit .MNArticleEditLeft .MNArticleEditLeftRow .MNArticleEditThumbPicWrapper .MNArticleEditThumbPic {
            display: table;
            margin: 0 auto;
            max-width: 200px;
            max-height: 200px;
        }

        .MNArticleEdit .MNArticleEditLeft .MNArticleEditLeftRow .MNArticleEditThumbPicWrapper .MNArticleEditNoThumbPic {
            text-align: center;
        }

        .MNArticleEdit .MNArticleEditLeft .MNArticleEditLeftRow .MNArticleEditThumbPicWrapper .MNArticleEditThumbInvisible {
            display: none !important;
        }

        .MNArticleEdit .MNArticleEditLeft .MNArticleEditLeftRow .MNArticleEditThumbPicWrapper .userInputContentButton {
            margin: 5px auto 0 auto !important;
        }

    /*  - Rechts */

    .MNArticleEdit .MNArticleEditRight .MNArticleEditRightRow #ModulVarArticleTitle {
        width: 500px;
    }

    .MNArticleEdit .MNArticleEditRight .MNArticleEditRightRow #ModulVarArticleDate {
        width: 239px;
        text-align: center;
    }

    .MNArticleEdit .MNArticleEditRight .MNArticleEditRightRow #ModulVarArticleTime {
        width: 239px;
        text-align: center;
    }

    .MNArticleEdit .MNArticleEditRight .MNArticleEditRightRow #MNArticleEditExpireDateTime {
        display: block;
        clear: unset;
        margin: 0px 0px 0px 15px;
    }

    .MNArticleEdit .MNArticleEditRight .MNArticleEditRightRow #ModulVarArticleExpireDate {
        width: 183px;
        text-align: center;
    }

    .MNArticleEdit .MNArticleEditRight .MNArticleEditRightRow #ModulVarArticleExpireTime {
        width: 183px;
        text-align: center;
    }

    .MNArticleEdit .MNArticleEditRight .MNArticleEditRightRow #ModulVarArticlePreviewText {
        resize: none;
        width: 500px;
        height: 150px;
    }

    .MNArticleEdit .MNArticleEditRight .MNArticleEditRightRow .MNArticleEditRightOptionBox {
        display: table;
        width: 500px;
    }

        .MNArticleEdit .MNArticleEditRight .MNArticleEditRightRow .MNArticleEditRightOptionBox .CheckboxSlide {
            clear: both;
            margin: 3px 0 3px 0;
        }


    .MNArticleEdit .MNArticleEditRight .MNArticleEditRightRow .ModulVarArticleOptionDescription {
        margin: 7px 0 0 10px;
        display: block;
        float: left;
    }

        .MNArticleEdit .MNArticleEditRight .MNArticleEditRightRow .ModulVarArticleOptionDescription.MNArticleOptionDescriptionRed {
            color: red;
            font-weight: bold;
        }

    .MNArticleEdit .MNArticleEditRight .MNArticleEditRightRow .MNArticleNavSelect, .MNArticleEdit .MNArticleEditRight .MNArticleEditRightRow .MNArticleSiteInput {
        text-align: center;
    }

        .MNArticleEdit .MNArticleEditRight .MNArticleEditRightRow .MNArticleNavSelect .MNArticleNavSelectPage {
            clear: both;
            display: block;
            margin: 5px 0 10px 0;
        }

            .MNArticleEdit .MNArticleEditRight .MNArticleEditRightRow .MNArticleNavSelect .MNArticleNavSelectPage.MNArticleNavPageSelect {
                font-weight: bold;
            }

            .MNArticleEdit .MNArticleEditRight .MNArticleEditRightRow .MNArticleNavSelect .MNArticleNavSelectPage.MNArticleNavNoPage {
                color: #f00;
                font-weight: bold;
            }

            .MNArticleEdit .MNArticleEditRight .MNArticleEditRightRow .MNArticleNavSelect .MNArticleNavSelectPage.MNArticleNavPageSelect::before, .MNArticleEdit .MNArticleEditRight .MNArticleEditRightRow .MNArticleNavSelect .MNArticleNavSelectPage.MNArticleNavPageValid::before {
                color: #000;
                content: "";
                font-family: FontAwesome;
                left: -10px;
                position: relative;
                font-weight: normal;
            }

            .MNArticleEdit .MNArticleEditRight .MNArticleEditRightRow .MNArticleNavSelect .MNArticleNavSelectPage.MNArticleNavPageValid {
                color: #1ca534;
                font-weight: bold;
            }

        .MNArticleEdit .MNArticleEditRight .MNArticleEditRightRow .MNArticleSiteInput .MNArticleNoExtPage {
            color: #f00;
            font-weight: bold;
        }

        .MNArticleEdit .MNArticleEditRight .MNArticleEditRightRow .MNArticleSiteInput input {
            width: 300px;
        }

/*  -   - Tabs */

#ModulVarArticle-NewPage-Radio:checked ~ .ModernTabSelectTabs #ModulVarArticle-NewPage-Tab,
#ModulVarArticle-InternalPage-Radio:checked ~ .ModernTabSelectTabs #ModulVarArticle-InternalPage-Tab,
#ModulVarArticle-URLPage-Radio:checked ~ .ModernTabSelectTabs #ModulVarArticle-URLPage-Tab,
#ModulVarArticle-NoPage-Radio:checked ~ .ModernTabSelectTabs #ModulVarArticle-NoPage-Tab {
    background-color: #fff;
    border-bottom: 1px dashed #999;
    cursor: default;
    padding: .5em .3em;
    opacity: 1.0;
}

    #ModulVarArticle-NewPage-Radio:checked ~ .ModernTabSelectTabs #ModulVarArticle-NewPage-Tab .fa,
    #ModulVarArticle-InternalPage-Radio:checked ~ .ModernTabSelectTabs #ModulVarArticle-InternalPage-Tab .fa,
    #ModulVarArticle-URLPage-Radio:checked ~ .ModernTabSelectTabs #ModulVarArticle-URLPage-Tab .fa,
    #ModulVarArticle-NoPage-Radio:checked ~ .ModernTabSelectTabs #ModulVarArticle-NoPage-Tab .fa {
        color: #1ca534;
        font-size: 120%
    }

#ModulVarArticle-NewPage-Radio:checked ~ .ModernTabSelectPanels #ModernTabSelect-NewPage-Panel,
#ModulVarArticle-InternalPage-Radio:checked ~ .ModernTabSelectPanels #ModernTabSelect-InternalPage-Panel,
#ModulVarArticle-URLPage-Radio:checked ~ .ModernTabSelectPanels #ModernTabSelect-URLPage-Panel,
#ModulVarArticle-NoPage-Radio:checked ~ .ModernTabSelectPanels #ModernTabSelect-NoPage-Panel {
    display: table;
    width: 100%
}

/* Config */

.MNContainerConfigConfig {
    display: table;
    margin: 0 auto;
}

.MNConfArticleCount .ConfDescription, .MNConfArticleCount .ConfSetting {
    margin: 4px 20px 0 20px;
}

.MNConfArticleShowDate {
    margin: 10px 0 0 0;
    display: inline-block;
}

    .MNConfArticleShowDate .ConfSetting {
        margin: 4px 20px 0 20px;
    }

        .MNConfArticleShowDate .ConfSetting > label {
            margin: 5px 0 0 5px;
            display: inline-block;
        }
